Skip to main content

Limit Price

Description​

Retrieve the maximum buy price and minimum sell price of instruments.

Pushing Frequency​

Data will be pushed every second when there are changes in limits, and will not be pushed when there is no changes on limit.

Channel​

limit_price

Request Parameters​

ParameterRequiredTypeDescription
eventYesStringOperation: subscribe, unsubscribe
channelYesArraylimit_price
symbolsYesArraytrading pair array

Request Response​

ParameterTypeDescription
eventStringOperation: subscribe, unsubscribe
channelStringlimit_price
symbolsArraytrading pair array
messageStringError message

Push Data​

ParameterTypeDescription
channelStringlimit_price
dataArrayThe subscribed data
> tsLongPush time (millisecond)
> sStringA trading pair
> buyLmtStringHighest buy limit
> sellLmtStringLowest sell limit

Request Example​

{
"event": "subscribe",
"channel": ["limit_price"],
"symbols": ["BTC_USDT_PERP"]
}

Push Data Example​

{
"channel": "limit_price",
"data": [
{
"ts": 1739346571315,
"s": "BTC_USDT_PERP",
"buyLmt": "100790.67",
"sellLmt": "91191.57"
}
],
"action": "update"
}